package com.chelvc.framework.common.exception;

/**
 * 操作终止异常
 *
 * @author Woody
 * @date 2024/6/30
 */
public class TerminatedException extends FrameworkException {
    /**
     * 异常编码
     */
    public static final String CODE = "TERMINATED";

    public TerminatedException(Object data) {
        this(data, null);
    }

    public TerminatedException(Object data, String message) {
        super(CODE, data, message);
    }
}
